#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.2
visibility:           public
id:                   wreq-0.5.3.2-EVUv1H1dAM320q8Br6F5Rl
key:                  wreq-0.5.3.2-EVUv1H1dAM320q8Br6F5Rl
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  a02e97f5be5dea055f7d37284bbedefc
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-8.10.1/site-local/wreq-0.5.3.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/wreq-0.5.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/wreq-0.5.3.2
hs-libraries:         HSwreq-0.5.3.2-EVUv1H1dAM320q8Br6F5Rl
depends:
    aeson-1.5.2.0-9RTw8ryGp7WIZEOMbLe2St
    attoparsec-0.13.2.4-75xefPYAxam1Yt9FZGmunF
    authenticate-oauth-1.6.0.1-DISuXStU2RYKCG3rT2wlcJ base-4.14.0.0
    base16-bytestring-0.1.1.7-IF3oDT09hOj5uLqgHsC3Xr
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-4tL4tqWLN4BHWNmCD2HpmE containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W exceptions-0.10.4
    ghc-prim-0.6.1 hashable-1.3.0.0-KxLg31LAX1D630cavk7ERb
    http-client-0.7.1-H2gW6ryUHBML1EGsrzOSnK
    http-client-tls-0.3.5.3-LE2dTuRbsucFMao5SNupTA
    http-types-0.12.3-53LE6EPnjaYL88m7GHuG2H
    lens-4.19.2-CkbHRmHvgE2GNnqPKGf8fS
    lens-aeson-1.1-1YazE7rFLvAJHDpkwA9CKW
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    mime-types-0.1.0.9-87QZTn3gw1IEfzrfe6o46
    psqueues-0.2.7.2-KZiVzyL4lPoJ6HzF7Et0J1 template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3
    time-locale-compat-0.1.1.5-GXXNeY7B1uk7vp43pl6DSS
    unordered-containers-0.2.11.0-Gy9Rkzl4w678AYU9aLwMbs

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

